
  
  
  
  
  /*
       
       
       
  
       
       
  */
  /*** ESSENTIAL STYLES ***/
  .nav, .nav * {
  	margin:			0;
  	padding:		0;
  	list-style:		none;
  }
  .nav {
  	/*line-height:	1.0;*/
  	padding:/*40px*/ 0 0 0;
  	margin:0;
  	float:left;
  	position:relative;
  	z-index:10001;
  }
  .nav ul{
  	position:		absolute;
  	top:			-999em;
  	width:			202px; /* left offset of submenus need to match (see below) */
  	z-index:		10001;
  	margin-left:1px;
  }
  .nav ul li {
  	width:			202px;
  }
  .nav li:hover {
  	visibility:		inherit; /* fixes IE7 'sticky bug' */
  }
  .nav li {
  	float:			left;
  	position:		relative;
  }
  .nav a {
  	display:		block;
  	position:		relative;
  }
  .nav li:hover a {
  	background:		#2988b0;	
  	padding:20px 10px;
  	color:#fff;
  }
  
  .nav li a:hover, .nav li a.in {
  	background:		#2988b0;	
  	padding:20px 10px;
  	color:#fff;
  }
   
  
  .nav li:hover ul,
  .nav li.sfHover ul {
  	left:			0px;
  	top:			55px; /* match top ul list item height */
  	z-index:		99;
  	
  }
  ul.nav li:hover li ul,
  ul.nav li.sfHover li ul {
  	top:			-999em;
  }
  ul.nav li li:hover ul,
  ul.nav li li.sfHover ul {
  	left:			0; /* match ul width */
  	top:			0;
  }
  ul.nav li li:hover li ul,
  ul.nav li li.sfHover li ul {
  	top:			-999em;
  }
  ul.nav li li li:hover ul,
  ul.nav li li li.sfHover ul {
  	left:			10em; /* match ul width */
  	top:			0;
  }
  
  /*** DEMO SKIN ***/
  .nav {
  	float:			left;
  	margin-bottom:	1em;
  }
  .nav li a {	
  	color:#555;
  	font-size:14px;
  	text-decoration:none;
  	float:left;
  	padding:20px 10px; 
  	margin-left:1px;
  		
  	/*background:url(/images/nav.png) no-repeat 0 -39px;*/
  }
  .nav li:hover li a {font-size:13px;padding:5px 10px 5px 15px;}
  .nav li li a:hover, .nav li li a.in {}
  
  .nav a, .nav a:visited  { /* visited pseudo selector so IE6 applies text colour*/
  	
  }
  /*.nav li.home a {width:69px;}
  .nav li.our-services a {width:118px;}
  .nav li.investments a {width:106px;}
  .nav li.about-us a {width:94px;}
  .nav li.contact-us a {width:100px;}*/
  
  .nav li {
  	
  }
  .nav li li {	
  	background:#2988b0;
  	border-bottom:1px solid #000;
  }
  .nav li li li {
  	background:		#2988b0;
  }
  .nav li:hover, .nav li.sfHover,
  .nav a:focus, .nav a:hover, .nav a.in {
  	outline:		0;
  	
  }
  
  /*** arrows **/
  .nav a.sf-with-ul {
  	padding-right: 	2.25em;
  	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
  }
  .sf-sub-indicator {
  	position:		absolute;
  	display:		block;
  	right:			.75em;
  	top:			1.05em; /* IE6 only */
  	width:			10px;
  	height:			10px;
  	text-indent: 	-999em;
  	overflow:		hidden;
  	background:		url('/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
  }
  a > .sf-sub-indicator {  /* give all except IE6 the correct values */
  	top:			.8em;
  	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
  }
  /* apply hovers to modern browsers */
  a:focus > .sf-sub-indicator,
  a:hover > .sf-sub-indicator,
  a:active > .sf-sub-indicator,
  li:hover > a > .sf-sub-indicator,
  li.sfHover > a > .sf-sub-indicator {
  	background-position: -10px -100px; /* arrow hovers for modern browsers*/
  }
  
  /* point right for anchors in subs */
  .nav ul .sf-sub-indicator { background-position:  -10px 0; }
  .nav ul a > .sf-sub-indicator { background-position:  0 0; }
  /* apply hovers to modern browsers */
  .nav ul a:focus > .sf-sub-indicator,
  .nav ul a:hover > .sf-sub-indicator,
  .nav ul a:active > .sf-sub-indicator,
  .nav ul li:hover > a > .sf-sub-indicator,
  .nav ul li.sfHover > a > .sf-sub-indicator {
  	background-position: -10px 0; /* arrow hovers for modern browsers*/
  }
  
  /*** shadows for all but IE6 ***/
  .sf-shadow ul {
  		
  }
  .sf-shadow ul.sf-shadow-off {
  	background: transparent;
  }
